  
  <h1>Pr&eacute;paration envisag&eacute;e&nbsp;<webobject name = "IsAfficherInfo"><webobject name="LienAide"><webobject name="IconeAide"></webobject></webobject></webobject></h1>

  <webobject name = "AfficherUnCommentaire">
  <center>
  <div class="commentaire">
    <span><webobject name = "Commentaire"></webobject></span>
  </div>
  </center>
  </webobject>

  <center>
  <div class="formulaire">
  <webobject name = "FormDiplomes">
	  <webobject name = "ContainerDiplomesEntier">

	    <webobject name = "IsReInscription">
		    <div style="clear:both;"><span>&nbsp;</span></div>
		    <fieldset>
			<legend>Formation(s) en <webobject name = "AnneeScolairePrecedente"/></legend>
		    <div style = "overflow-y:auto;height:60px;">
		    <table border="0" class="liste">
		      <thead>
		        <tr>
		          <td class="useMinWidth nowrap"><span>Grade</span></td>
		          <td class="useMinWidth nowrap"><span>Niveau</span></td>
		          <td><span>Libell&eacute;</span></td>
		          <td class="useMinWidth nowrap"><span>P&eacute;riode</span></td>
		          <td class="useMinWidth nowrap"><span>Cr&eacute;dits</span></td>
		          <td class="useMinWidth nowrap"><span>R&eacute;sultat</span></td>
		        </tr>
		      </thead>
		      <tbody class="avecSelection">
		        <webobject name = "FormationsEnCours">        
		        <tr>
		          <td class="alignToCenter"><span><webobject name = "GradeFormationEnCours"/></span></td>
		          <td class="alignToCenter"><span><webobject name = "NiveauFormationEnCours"/></span></td>
		          <td><span><webobject name = "LibelleFormationEnCours"/></span></td>
		          <td class="alignToCenter nowrap"><span><webobject name = "PeriodeFormationEnCours"/></span></td>
		          <td class="alignToRight"><span><webobject name = "CreditsObtenusFormationEnCours"/></span></td>
		          <td nowrap><span><webobject name = "ResultatFormationEnCours"/></span></td>
		        </tr>
		        </webobject>
		      </tbody>
		    </table>
		    </div>
		    </fieldset>
	    </webobject>
	    
	    <webobject name = "IsNotModeConsultation">
		    <webobject name="IsNotAfficherFormationsEnvisageables">
		    	<webobject name="LienAfficherFormationsEnvisageables"/>
		    </webobject>
		    <webobject name="IsAfficherFormationsEnvisageables">
			    <fieldset>
			    <legend>Formations envisageables</legend>
				    <webobject name="ContainerQbeDiplomes">
	    				<webobject name = "IsAfficherQbe">
						    <webobject name = "FormQbeFormationsEnvisageables">
						      <webobject name="DefaultSubmitButton"/>
						      <table border="0" cellspacing="0" cellpadding="0">
						      	<thead>
						          <tr>
						            <th align="left">Etablissement</th>
						            <th>&nbsp;</th>
						            <th align="left"><webobject name="IsTypeLmdSelected">Grade</webobject><webobject name="IsTypeClassiqueSelected">Fili&egrave;re</webobject></th>
						            <th align="left">Libell&eacute;</th>
						            <th>&nbsp;</th>
						          </tr>
						      	</thead>
						      	<tbody>
						          <tr>
						            <td><webobject name = "Etablissement"/><webobject name = "ObserverEtablissement"/></td>
						            <td><webobject name = "TypeLmd"/><webobject name = "ObserverTypeLmd"/><label for="TypeLmd" class="etiquette"> Lmd&nbsp;</label><webobject name = "TypeClassique"/><webobject name = "ObserverTypeClassique"/><label for="TypeClassique" class="etiquette"> Classique</label></td>
						            <td><webobject name = "Grade"/><webobject name = "ObserverGrade"/></td>
						            <td><webobject name = "Libelle"/></td>
						            <td><webobject name = "Rechercher"/></td>
						          </tr>
						      	</tbody>
						      </table>
						    </webobject>
					    </webobject>
			
					    <webobject name="DivFormationsEnvisageables">
					    <webobject name = "ContainerFormationsEnvisageables">
					    
					    <table border="0" class="liste">
					      <thead >
					        <tr>
						      <td class="useMinWidth nowrap"><span>&nbsp;</span></td>
					          <td class="useMinWidth nowrap"><span><webobject name="IsTypeLmdSelected">Grade</webobject><webobject name="IsTypeClassiqueSelected">Fili&egrave;re</webobject></span></td>
					          <td class="useMinWidth nowrap"><span>Niveau</span></td>
					          <td><span>Libell&eacute;</span></td>
					          <td class="useMinWidth nowrap" style="width:16px;"><span>&nbsp;</span></td>
					        </tr>
					      </thead>
					      <tbody class="avecSelection">
					        <webobject name = "FormationsEnvisageables">        
					        <tr>
						      <webobject name = "TDTypeAction"/>
					          <td class="alignToCenter"><span><webobject name = "GradeFormationEnvisageable"/></span></td>
					          <td class="alignToCenter"><span><webobject name = "NiveauFormationEnvisageable"/></span></td>
					          <td><span><webobject name = "LibelleFormationEnvisageable"/></span></td>
					          <td class="alignToCenter" ><webobject name = "IsAjouterFormationEnvisageablePossible"><span><webobject name = "AjouterFormationEnvisageable"><webobject name = "ImageAjouterFormationEnvisageable"/></webobject></span></webobject></td>
					        </tr>
					        </webobject>
					      </tbody>
					    </table>
					
					    </webobject>
					    </webobject>
	
				        <webobject name = "IsReInscription">
				        	<webobject name = "IsOuvrirAutreFormationEnvisageableEnReinscription">
					              <div align="center"><span><webobject name = "FermerAutreFormationEnvisageableEnReinscription"/></span></div>
				        	</webobject>
				        	<webobject name = "IsNotOuvrirAutreFormationEnvisageableEnReinscription">
					              <div align="center"><span><webobject name = "OuvrirAutreFormationEnvisageableEnReinscription"/></span></div>
				        	</webobject>
				        </webobject>
			    	</webobject>
			    </fieldset>
			</webobject>
		</webobject>
	
	    <webobject name = "ContainerFormationsEnvisagees">
	    
	    <fieldset>
	    <legend>Formations envisag&eacute;es pour l'ann&eacute;e <webobject name = "AnneeScolaire"/></legend>
		<webobject name="ContainerCheckBoxesRedReo">
		    <webobject name = "IsAfficherLanguesVivantes">
		    	<label for="LanguesVivantes1" class="etiquette">Langue vivante 1 </label>
		    	<span><webobject name = "LanguesVivantes1"/><webobject name = "ObserverLanguesVivantes1"/></span>
		    </webobject>
	  		<span>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;<webobject name = "CBRedoublement"/>&nbsp;<label for="CBRedoublement" class="etiquette">Redoublement</label><webobject name = "ObserverCBRedoublement" />
	  		&nbsp;<webobject name = "CBReorientation"/>&nbsp;<label for="CBReorientation" class="etiquette">Réorientation</label><webobject name = "ObserverCBReorientation" /></span>
	  	</webobject>
	    <div style = "overflow-x:none;overflow-y:auto;height:140px;">
		    <table border="0" class="liste">
		      <thead >
		        <tr>
		          <td class="alignToCenter useMinWidth nowrap"><span>Grade</span></td>
		          <td class="alignToCenter useMinWidth nowrap"><span>Niveau</span></td>
		          <td><span>Libell&eacute;</span></td>
		          <td class="alignToCenter useMinWidth nowrap"><span>Date insc</span></td>
		          <td class="alignToCenter useMinWidth nowrap" style="width:16px;"><span>R</span></td>
		          <td class="useMinWidth nowrap" style="width:16px;"><span>&nbsp;</span></td>
		          <td class="useMinWidth nowrap" style="width:16px;"><span>&nbsp;</span></td>
		          <td class="useMinWidth nowrap" style="width:16px;"><span>&nbsp;</span></td>
		        </tr>
		      </thead>
		      <tbody>
		        <webobject name = "FormationsEnvisagees">
		        <tr>
		          <webobject name = "TdFormationsEnvisageesCentered"><webobject name="SpanGradeFormationEnvisagee"><webobject name = "GradeFormationEnvisagee"/></webobject></webobject>
		          <webobject name = "TdFormationsEnvisageesCentered"><span><webobject name = "NiveauFormationEnvisagee"/></span></webobject>
		          <webobject name = "TdFormationsEnvisagees"><span><webobject name = "LibelleFormationEnvisagee"/></span></webobject>
		          <webobject name = "TdFormationsEnvisageesCentered"><span><webobject name = "UneFormationEnvisageeDateInsc"/></span></webobject>
		          <webobject name = "TdFormationsEnvisageesCentered"><span><webobject name = "UneFormationEnvisageeResultat"/></span></webobject>
		          <td class="alignToCenter"><span><webobject name="IsDetailFormationEnvisageeNonOuvert"><webobject name = "OuvrirDetailFormationEnvisagee"><webobject name = "ImageOuvrirDetailFormationEnvisagee"/></webobject></webobject><webobject name="IsDetailFormationEnvisageeOuvert"><webobject name = "FermerDetailFormationEnvisagee"><webobject name = "ImageFermerDetailFormationEnvisagee"/></webobject></webobject></span></td>
		          <td class="alignToCenter"><webobject name = "IsModifierFormationEnvisageePossible"><span><webobject name = "ModifierFormationEnvisagee"><webobject name = "ImageModifierFormationEnvisagee"/></webobject></span></webobject><webobject name = "IsModifierFormationEnvisageeEnCours"><span><webobject name = "AnnulerModifierFormationEnvisagee"><webobject name = "ImageAnnulerModifierFormationEnvisagee"/></webobject></span></webobject></td>
		          <td class="alignToCenter"><webobject name = "IsSupprimerFormationEnvisageePossible"><span><webobject name = "SupprimerFormationEnvisagee"><webobject name = "ImageSupprimerFormationEnvisagee"/></webobject></span></webobject></td>
		        </tr>
		        <webobject name="IsDetailFormationEnvisageeOuvert">
		        	<tr>
		        		<td><span>&nbsp;</span></td>
		        		<td colspan="7">
							<fieldset>
							<webobject name = "ContainerDetailFormationEnvisagee">
								<table style="width:100%; height:100%; text-align:left; margin:0; padding:0; border:none;">
								  <tbody>
								  	<webobject name="IsCumulatifNotOpened">
									    <tr>
									    	<td colspan="2" nowrap>
										      	<span>Type d'inscription <webobject name = "TypeInscription"/><webobject name = "ObserverTypeInscription"/><webobject name="IsTypeInscriptionEchange">&nbsp;&nbsp;&nbsp;&nbsp;<webobject name = "CBFormationDiplomante"/> <label for="CBFormationDiplomante" class="etiquette">Formation diplomante</label><webobject name = "ObserverCBFormationDiplomante" /></webobject></span>
										    </td>
										    <td nowrap>
										      	<span>Passage conditionnel</span>
										    </td>
										    <td nowrap>
										    	<span><webobject name = "RBPassageConditionnelNon"/><label for="RBPassageConditionnelNon" class="etiquette">Non</label><webobject name = "ObserverRBPassageConditionnelNon"/>
										      	<webobject name = "RBPassageConditionnelOui"/><label for="RBPassageConditionnelOui" class="etiquette">Oui</label><webobject name = "ObserverRBPassageConditionnelOui"/></span>
									    	</td>
									    </tr>
									    <tr>
									    	<td colspan="2" nowrap>
										    	<span>Résultat <webobject name = "Resultat"/><webobject name = "ObserverResultat"/></span>
										    </td>
										    <td nowrap>
										      	<span>Cursus aménagé</span>
										    </td>
										    <td nowrap>
										    	<span><webobject name = "RBCursusAmenageNon"/><label for="RBCursusAmenageNon" class="etiquette">Non</label><webobject name = "ObserverRBCursusAmenageNon"/>
										      	<webobject name = "RBCursusAmenageOui"/><label for="RBCursusAmenageOui" class="etiquette">Oui</label><webobject name = "ObserverRBCursusAmenageOui"/></span>
									    	</td>
									    </tr>
									    <tr>
									    	<td colspan="2" nowrap>
										    	<span>Mention <webobject name = "Mention"/><webobject name = "ObserverMention"/>&nbsp;&nbsp;
										      	Date démission <webobject name = "DateDemission"/><webobject name = "ObserverDateDemission"/>&nbsp;&nbsp;
										      	Date insc <webobject name = "DateInscription"/><webobject name = "ObserverDateInscription"/></span>
										    </td>
										    <td colspan="2" nowrap>
										    	<table style="width:100%; height:100%; text-align:left; margin:0; padding:0; border:none;">
										    	<tr>
										    		<td colspan="2" class="useMaxWidth nowrap">
										    			<webobject name="ContainerTypeEchange"><span>Echange <webobject name = "TypeEchange"/><webobject name = "ObserverTypeEchange"/></span></webobject>
										    		</td>
										    		<td nowrap>
												    	<span><webobject name = "CBFLE"/><label for="CBFLE" class="etiquette"> FLE</label><webobject name = "ObserverCBFLE" /></span>
										    		</td>
										    	</tr>
										    	</table>
										    </td>
									    </tr>
									    <!-- 
									    <tr>
									    	<td colspan="4" nowrap>
										    	<span>Convention <webobject name = "Convention"/><webobject name = "ObserverConvention"/></span>
										    </td>
									    </tr>
									     -->
									    <webobject name="IsCumulatifEnabled">
										    <tr>
											    <td colspan="4" nowrap>
											    	<span><webobject name = "LienCumulatif">Cumulatif &gt;&gt;&gt;</webobject></span>
											    </td>
										    </tr>
										</webobject>
									</webobject>
								  	<webobject name="IsCumulatifOpened">
									    <tr>
										    <td colspan="4" nowrap>
										    	<span><webobject name = "LienCumulatif">&lt;&lt;&lt; Retour</webobject></span>
										    </td>
									    </tr>
									    <tr>
								    		<td class="useMinWidth nowrap champs" style="padding-right:5px;">
								    			 <label for="Cumulatif" class="etiquette">Orientation </label>
								    		</td>
								    		<td>
								    		      <webobject name = "Cumulatif"/><webobject name = "ObserverCumulatif"/>
								    		</td>
								    		<td colspan="2" class="useMaxWidth alignToLeft nowrap">
                                                
                                            </td>
									    </tr>
									    <tr>
									    	<td class="useMinWidth nowrap champs" style="padding-right:5px;">
										    	<label for="CodeUniversite_Diplomes_field" class="etiquette">Etablissement principal</label>
										    </td>
										    <td nowrap>
										        <webobject name = "CodeUniversiteAuto2"></webobject>
									    	</td>
									    	<td colspan="2" class="useMaxWidth alignToLeft nowrap">
												
									    	</td>
									    </tr>
									    <tr>
                                            <td class="useMinWidth nowrap champs" style="padding-right:5px;">
										      <label for="CodeDepartement_Diplomes_field" class="etiquette">Département</label>
										    </td>
										    <td nowrap>
										      <webobject name = "CodeDepartementAuto2"></webobject>
									    	</td>
									    	<td colspan="2" class="useMaxWidth alignToLeft nowrap">
									    	</td>
									    </tr>
									    <tr>
                                            <td class="useMinWidth nowrap champs" style="padding-right:5px;">
										      <label for="Ville_Diplomes" class="etiquette">Ville</label> 
										    </td>
										    <td nowrap>
										      <webobject name = "Ville" /><webobject name = "ObserverVille"/>
									    	</td>
									    	<td colspan="2" class="useMaxWidth alignToLeft nowrap">
									    	</td>
									    </tr>
									    
									</webobject>
								  </tbody>
								</table>
							</webobject>
							</fieldset>
						</td>
		        	</tr>
		        </webobject>
		        </webobject>
		      </tbody>
		    </table>
	    </div>
		</fieldset>
	    
	  </webobject>
	
	  </webobject>
  </webobject>
  </div>
  </center> 
  <webobject name = "JSDisabledAutocompleteTF"></webobject>
  